Bug 230419 - man/info pages missing for network system commands, and network configuration scripts
Summary: man/info pages missing for network system commands, and network configuratio...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-28 19:31 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 01:15:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-02-28 19:31:14 UTC
+++ This bug was initially created as a clone of Bug #230407 +++

Description of problem:
man/info pages missing for system commands ifdown(8) and ifup(8). Also config
file documentation missing for /etc/sysconfig/network-scripts/ifcfg-*.

Version-Release number of selected component (if applicable):
7.93.25.EL

How reproducible:
Frustratingly consistent (100%)

Steps to Reproduce:
1. man ifdown; info ifdown
2. man ifup; info ifup
3. man network-scripts; man ifcfg; man sysconfig; info (repeat)
  
Actual results:
No pages

Expected results:
Documentation of syntax and options for system commands, plus references to the
manpages of related information (ie, manpages for the configfiles that drive it)

Additional info:
None at this time

Comment 1 Bug Zapper 2008-04-03 19:18:14 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 2 Bug Zapper 2008-05-07 01:15:11 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.